Support » Plugin: CouponPanel » Your Feeds4 API token is not valid.

  • Your Feeds4 API token is not valid. Please make sure your token is entered correctly.
    I’m copy – paste, checked. But wrong?
    Please help me! Thank you very much!

    • This topic was modified 1 year, 9 months ago by hinun97.
    • This topic was modified 1 year, 9 months ago by hinun97.
  • The topic ‘Your Feeds4 API token is not valid.’ is closed to new replies.